Subject: bug#9633: 24.0.90; viewing a pdf crashes emacs

From: Glenn Morris <[email-masked]>
Date: Fri, 30 Sep 2011 13:11:30 -0400

I tried on two different systems (one of which uses libtiff 3.9.4) and
could not reproduce it.

I think "UnregisterTIFFImage" is actually provided by the imagemagick
library. Does the problem go away if you configure --without-imagemagick?

I don't know what tiffs have to do with anything though, since docview
uses png.